<?php


function validaopcion($valor)
{  
    if($valor == "")  
        return false;  
    else  
        return true;  
}

$status = 0;
//Validacion de datos enviados  
//if(isset($_POST['send'])){  

	$validaaseguradora = "ok";
	$validaprima = "ok";
	$validafinanciamiento = "ok";
	$validaendoso = "ok";
    if(!validaopcion($_POST['saseguradora']))  
        $validaaseguradora = "error";
    if(!validaopcion($_POST['sfinanciamiento']))  
        $validaprima = "error";
    if(!validaopcion($_POST['sprima']))  
        $validafinanciamiento = "error";
    if(!validaopcion($_POST['endoso']))  
        $validaendoso = "error";
	
	
	
// Recibimos por POST los datos procedentes del formulario   
$identificador = $_POST["identificador"];
$idtipodoc = $_POST["idTipoDoc"];
$documento = strtoupper($_POST["documento"]);
$nombre = strtoupper($_POST["nombre"]);
$paterno = strtoupper($_POST["paterno"]);
$materno = strtoupper($_POST["materno"]);
$direccion = strtoupper($_POST["direccion"]);
$ubigeo = $_POST["detubigeo"];
$marca = $_POST["idmarca"];
$modelo = $_POST["idmodelo"];
$fabricacion = $_POST["idfabricacion"];
$placa = strtoupper($_POST["placa"]);
$email = $_POST["email"];
$celular = $_POST["celular"];
$fijo = $_POST["fijo"];
$precioUSD = str_replace(",", "", $_POST["precio"]);    
$fn = $_POST["fn"]; 
$nacimiento = $_POST["fn"]; 
$departamento = $_POST["iddepartamento"]; 
	
if ($identificador == ""){
	
	$idtipodoc = $_POST["stipodoc"];
	$documento = strtoupper($_POST["sdocumento"]);
	$nombre = strtoupper($_POST["snombres"]);
	$paterno = strtoupper($_POST["spaterno"]);
	$materno = strtoupper($_POST["smaterno"]);
	$direccion = strtoupper($_POST["sdireccion"]);
	$ubigeo = $_POST["subigeo"];
	$marca = $_POST["idmarca"];
	$modelo = $_POST["idmodelo"];
	$fabricacion = $_POST["sfabricacion"];
	$placa = strtoupper($_POST["splaca"]);
	$email = $_POST["semail"];
	$celular = $_POST["scelular"];
	$fijo = $_POST["sfijo"];
	$precioUSD = str_replace(",", "", $_POST["sprecioUSD"]);    
	$fn = $_POST["sfn"];  
	$nacimiento = $_POST["sfn"]; 
	$departamento = $_POST["iddepartamento"]; 
}

	$precioPEN = $precioUSD * 3.30;

$anioActual = date ("Y");

$hoy = date ("Y-m-d");

$anioAntiguedad = $anioActual - $fabricacion;

//$fn='1986-09-27';
$nacimiento=$anio."-".$mes."-".$dia;
	
$diaActual = substr($hoy, 8, 2); 
$mesActual = substr($hoy, 5, 2); 
$anioActual = substr($hoy, 0, 4); 
$diaInicio = substr($fn, 8, 2); 
$mesInicio = substr($fn, 5, 2); 
$anioInicio = substr($fn, 0, 4); 

$edadanios = $anioActual - $anioInicio;
if($mesInicio <= $mesActual)
{
	$xmes = 0;
}
else
{
	$xmes = -1;
}

if($mesInicio == $mesActual)
{
	if($diaInicio <= $diaActual)
	{
		$xdia = 0;
	}
	else
	{
		$xdia = -1;
	}

}
else
{
	$xdia = 0;
}

$edad = $edadanios + $xmes + $xdia;
//echo $edad;
//Comprobamos si todo ha ido bien  
    if($validaaseguradora != "error" && $validaprima != "error" && $validafinanciamiento != "error" && $validaendoso != "error")  
        $status = 1;  

//}
?>
<html>   

<head>   
<title>Cotizando tu seguro vehicular</title>   
	<link media=all href="estilos2.css" type=text/css rel=stylesheet>
	<link media=all href="estilosslides.css" type=text/css rel=stylesheet>
	<link media=all href="acordeon.css" type=text/css rel=stylesheet>
	<script src="js/jquery-1.11.3.js"></script>

			<script type='text/javascript' src='js/jquery.js'></script>
			<script type='text/javascript'>
			$(document).ready(function() {

				/* COMBOBOX */

				$('#financiamiento1').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primacontado1').val();
						$('#cuotames1').html(Math.round(prima/idcuota*100)/100+'');
						$('#spanfinanciamiento').html("<input style='display: none;' name='sfinanciamiento' id='sfinanciamiento' type='text' value='"+idcuota+"'/>");
					});		

				$('#financiamiento2').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primacontado2').val();
						$('#cuotames2').html(Math.round(prima/idcuota*100)/100+'');
						$('#spanfinanciamiento').html("<input style='display: none;' name='sfinanciamiento' id='sfinanciamiento' type='text' value='"+idcuota+"'/>");
					});		

				$('#financiamiento3').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primacontado3').val();
						$('#cuotames3').html(Math.round(prima/idcuota*100)/100+'');
						$('#spanfinanciamiento').html("<input style='display: none;' name='sfinanciamiento' id='sfinanciamiento' type='text' value='"+idcuota+"'/>");					
					});
				$('#financiamiento5A').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primacontado5A').val();
						$('#cuotames5A').html(Math.round(prima/idcuota*100)/100+'');
						$('#spanfinanciamiento').html("<input style='display: none;' name='sfinanciamiento' id='sfinanciamiento' type='text' value='"+idcuota+"'/>");					
					});
				$('#financiamiento5B').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primacontado5B').val();
						$('#cuotames5B').html(Math.round(prima/idcuota*100)/100+'');
						$('#spanfinanciamiento').html("<input style='display: none;' name='sfinanciamiento' id='sfinanciamiento' type='text' value='"+idcuota+"'/>");					
					});
				$('#financiamiento5C').live('change',function(event)
					{
						var idcuota = $(this).find(':selected').val();
						var prima = $('#primacontado5C').val();
						$('#cuotames5C').html(Math.round(prima/idcuota*100)/100+'');
						$('#spanfinanciamiento').html("<input style='display: none;' name='sfinanciamiento' id='sfinanciamiento' type='text' value='"+idcuota+"'/>");					
					});



				$('input[type=radio]').live('click',function(event)
					{
						var opcion = $('input:radio[name=contratar]:checked').val();
						//var ase = opcion.substring(0,1);
						//var tamano = opcion.length();
						//var ultimo = opcion.substring(opcion.length()-1,1);
						var prima = $('#prima'+opcion).val();
						var moneda = $('#m'+opcion).val();
						var nmoneda = moneda;
						$('#primaseleccionada').html(prima);
						$('#monedaseleccionada').html(moneda + ' ');

						if(nmoneda == 'US$')
						{
							nprecio=$('#sprecioUSD').val();
						}
						else
						{
							nprecio=$('#sprecioPEN').val();
						}

					
						$('#idcuotas1-C').hide(); 
						$('#idcuotas2-C').hide(); 
						$('#idcuotas3-C').hide(); 
						$('#idcuotas5A-C').hide();
						$('#idcuotas5B-C').hide();
						$('#idcuotas5C-C').hide();
						$('#idcuotas'+opcion).show(); 
						var ase = opcion.substring(0,1);
						var ngps = $('#gps'+ase).val();
						var ncuotas = opcion.substring(2,4);
						if(ase == 1)
						{
							var nase = 'Pacifico';
							var nopcion = '';
							var abaseg = 'pa';
							if(ncuotas == 'C')
								{
									var ncuotas = $('#financiamiento1').val();
								}
						}
						if(ase == 2)
						{
							var nase = 'Rimac';
							var nopcion = '';
							var abaseg = 'ri';
							if(ncuotas == 'C')
								{
									var ncuotas = $('#financiamiento2').val();
								}
						}
						if(ase == 3)
						{
							var nase = 'La Positiva';
							var nopcion = '';
							var abaseg = 'lp';
							if(ncuotas == 'C')
								{
									var ncuotas = $('#financiamiento3').val();
								}
						}

						var ase = opcion.substring(0,2);
						var ncuotas = opcion.substring(3,5);		
					
						if(ase == "5A")
						{
							var nase = 'HDI';
							var nopcion = '1';
							var abaseg = 'hdi';
							if(ncuotas == 'C')
								{
									var ncuotas = $('#financiamiento5A').val();
								}
						}
					
						if(ase == "5B")
						{
							var nase = 'HDI';
							var nopcion = '2';
							var abaseg = 'hdi';
							if(ncuotas == 'C')
								{
									var ncuotas = $('#financiamiento5B').val();
								}
						}
						if(ase == "5C")
						{
							var nase = 'HDI';
							var nopcion = '3';
							var abaseg = 'hdi';
							if(ncuotas == 'C')
								{
									var ncuotas = $('#financiamiento5C').val();
								}
						}
					
					
					
					
						$('#spanaseguradora').html("<input style='display: none;' name='saseguradora' id='saseguradora' type='text' value='"+nase+"'/>");
						$('#spanfinanciamiento').html("<input style='display: none;' name='sfinanciamiento' id='sfinanciamiento' type='text' value='"+ncuotas+"'/>");
						$('#spanprima').html("<input style='display: none;' name='sprima' id='sprima' type='text' value='"+prima+"'/>");
						$('#spangps').html("<input style='display: none;' name='sgps' id='sgps' type='text' value='"+ngps+"'/>");
						$('#spanopcion').html("<input style='display: none;' name='sopcion' id='sopcion' type='text' value='"+nopcion+"'/>");
						$('#spanmoneda').html("<input style='display: none;' name='smoneda' id='smoneda' type='text' value='"+nmoneda+"'/>");
						$('#spanprecio').html("<input style='display: none;' name='sprecio' id='sprecio' type='text' value='"+nprecio+"'/>");
					
					});		
				
				});
			</script>


	
</head>   

<body>   
<?php 

if ($identificador == ""){
echo "<div id=global style='margin: 0 auto; font: Tahoma; color:#424E8A;'>";
include("cabecera.php");
//echo "<div id=contenido>";
}

//echo $identificador." - ";
//echo $status." - ";
//
//echo $validaaseguradora." - ";
//echo $validafinanciamiento." - ";
//echo $validaprima." - ";
//echo $validaendoso;

if($status == 0) {
	
	
	
	if ($identificador == "")
	{
		echo "<script type='text/javascript'>";
		echo "alert('Estimado ".$nombre.", debe seleccionar la prima elegida y el endoso de su seguro vehicular');";
		echo "</script>";
	}

	
	
	
	
	
echo "<form id='form1' action='cotizar_seguro_vehicular.php' method='post'>";  
echo "<input style='display: none;' name='sfn' id='sfn' type='text' value='".$fn."'/>";
echo "<input style='display: none;' name='sfabricacion' id='sfabricacion' type='text' value='".$fabricacion."'/>";
echo "<input style='display: none;' name='sprecioUSD' id='sprecioUSD' type='text' value='".number_format($precioUSD, 2, '.', ',')."'/>";
echo "<input style='display: none;' name='sprecioPEN' id='sprecioPEN' type='text' value='".number_format($precioPEN, 2, '.', ',')."'/>";
	
echo "<input style='display: none;' name='splaca' id='splaca' type='text' value='".$placa."'/>";
echo "<input style='display: none;' name='snacimiento' id='snacimiento' type='text' value='".$nacimiento."'/>";
echo "<input style='display: none;' name='stipodoc' id='stipodoc' type='text' value='".$idtipodoc."'/>";
echo "<input style='display: none;' name='sdocumento' id='sdocumento' type='text' value='".$documento."'/>";
echo "<input style='display: none;' name='semail' id='semail' type='text' value='".$email."'/>";
echo "<input style='display: none;' name='scelular' id='scelular' type='text' value='".$celular."'/>";
echo "<input style='display: none;' name='sfijo' id='sfijo' type='text' value='".$fijo."'/>";
echo "<input style='display: none;' name='sdireccion' id='sdireccion' type='text' value='".$direccion."'/>";
echo "<input style='display: none;' name='subigeo' id='subigeo' type='text' value='".$ubigeo."'/>";
echo "<input style='display: none;' name='iddepartamento' id='iddepartamento' type='text' value='".$departamento."'/>";
	
echo "<span id='spanaseguradora'><input style='display: none;' name='saseguradora' id='saseguradora' type='text' value=''/></span>";
echo "<span id='spanfinanciamiento'><input style='display: none;' name='sfinanciamiento' id='sfinanciamiento' type='text' value=''/></span>";
echo "<span id='spanprima'><input style='display: none;' name='sprima' id='sprima' type='text' value=''/></span>";
echo "<span id='spanmoneda'><input style='display: none;' name='smoneda' id='smoneda' type='text' value=''/></span>";
echo "<span id='spanprecio'><input style='display: none;' name='sprecio' id='sprecio' type='text' value=''/></span>";

echo "<span id='spangps'><input style='display: none;' name='sgps' id='sgps' type='text' value=''/></span>";
echo "<span id='spanopcion'><input style='display: none;' name='sopcion' id='sopcion' type='text' value=''/></span>";

echo "<input style='display: none;' name='idmarca' id='idmarca' type='text' value='".$marca."'/>";
echo "<input style='display: none;' name='idmodelo' id='idmodelo' type='text' value='".$modelo."'/>";
$marca1 = $marca;
$modelo1 = $modelo;
// Abrimos la conexion a la base de datos   
include("abre_conexion.php");   
			
			$consmarca = "SELECT Descripcion FROM marca WHERE idMarca = '".$marca1."'";
			$resmarca = mysql_query ($consmarca);
			while($regmarca=mysql_fetch_array($resmarca))
			{
				$desmarca = $regmarca[0];
			}
			echo "<input style='display: none;' name='smarca' id='smarca' type='text' value='".$desmarca."'/>";
			$consmodelo = "SELECT Descripcion FROM modelo WHERE idModelo = '".$modelo1."'";
			$resmodelo = mysql_query ($consmodelo);
			while($regmodelo=mysql_fetch_array($resmodelo))
			{
				$desmodelo = $regmodelo[0];
			}
			echo "<input style='display: none;' name='smodelo' id='smodelo' type='text' value='".$desmodelo."'/>";

			$catPacifico = 0;
			$ConsultaPacifico = "SELECT c.idcategoria, c.idModelo FROM categoriamodelo c INNER JOIN categoriaproducto cp on c.idCategoria = cp.idCategoria and cp.idProducto = 1 WHERE c.idModelo = '".$modelo."'";

			$resultPacifico = mysql_query ($ConsultaPacifico);
			while($registroPacifico=mysql_fetch_array($resultPacifico))
			{
				$catPacifico = $registroPacifico[0];
			}
if ($departamento == '15' or $departamento == '07')
{
	$ubicacion = 'LIMA';
}
else
{
	$ubicacion = 'PROVINCIA';
}

$Consulta = "SELECT c.Producto, c.TasaAseguradora, c.idaseguradora, c.idCategoria, c.PrimaMinima, a.CuotasMaximo, a.Interes6, a.Interes10, a.Interes12, a.nombrecorto, Moneda FROM cons_tasamodelo c inner join aseguradora a on a.idAseguradora = c.idaseguradora WHERE c.idModelo = '".$modelo."' AND c.Anio = '".$anioAntiguedad."' and c.ubicacion IN ('NACIONAL', '".$ubicacion."')";

$result = mysql_query ($Consulta);

$ConsultaGPS = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idModelo = '".$modelo."' AND Anio = '".$anioAntiguedad."'";

$resultadoGPS = mysql_query ($ConsultaGPS);

$registrosGPS = mysql_num_rows($resultadoGPS);

//echo "<div id=global style='margin: 0 auto; font: Tahoma; color:#424E8A;'>";
echo "<div id=contenido>";
echo "<div class=classContenido id=cotizacion style='display: nonex'>";
$datoscotizacion = "Placa: ".$placa;
$datoscotizacion .= "\nMarca: ".$desmarca;
$datoscotizacion .= "\nModelo: ".$desmodelo;
$datoscotizacion .= "\nA&ntilde;o de Fabricaci&oacute;n: ".$fabricacion;
$datoscotizacion .= "\nSuma Asegurada: US$ ".number_format($precioUSD, 0, '.', ',');
$datoscotizacion .= "\nUso: Particular";
$datoscotizacion .= "\n";
$datoscotizacion .= "\nNombre: ".$nombre;
$datoscotizacion .= "\nApellido Paterno: ".$paterno;
$datoscotizacion .= "\nApellido Materno: ".$materno;
$datoscotizacion .= "\nEdad: ".$edad;

echo "<br>

<div style='font: bold 100% Tahoma; float: left; padding-left:50px;'>Estimado(a) <span id='cliente'>".$nombre." ".$paterno."</span>:</div> <div style='font: bold 100% Tahoma; float: rigth; text-align: right; padding-right:50px;'>Datos de la cotizaci&oacute;n <img border='0' src='picture_library/ico_auto.png' width='15' height='15' title='".$datoscotizacion."'> | <a href='javascript:history.back();'> Volver atr&aacute;s</a></div>";

//echo "<p style='font: bold 100% Tahoma; text-align:left; padding-left:100px;'></p>";
echo "<input style='display: none;' name='snombres' id='snombres' type='text' value='".$nombre."'/>";
echo "<input style='display: none;' name='spaterno' id='spaterno' type='text' value='".$paterno."'/>";
echo "<input style='display: none;' name='smaterno' id='smaterno' type='text' value='".$materno."'/>";

echo "<br><p style='font: bold 90% Tahoma; text-align:center;'>El costo de su seguro vehicular es: <span id='monedaseleccionada'></span><span id='primaseleccionada'></span></p>";
echo "<table class='roundTable' style='text-align:center; padding-top: 15px; padding-bottom: 15px; margin: 0 auto; border: black 2px; color:#424E8A; font: 100% Arial; padding-left: 15px; padding-right: 15px; border-collapse: separate; border-spacing:  3px;'>
<tr>
	<td style='font: 100% Arial; background-color:#424E8A; color:white; border: black 2px solid; height:54px; width: 110px;' class='roundTable'>
		Aseguradora
	</td>
	<td style='font: 100% Arial; background-color:#424E8A; color:white; border: black 2px solid; height:54px; width: 120px;' class='roundTable'>
		Opci&oacute;n 1 <br> <FONT SIZE=1> 12 cuotas </FONT>
	</td>
	<td style='font: 100% Arial; background-color:#424E8A; color:white; border: black 2px solid; height:54px; width: 120px;' class='roundTable'>
		Opci&oacute;n 2 <br> <FONT SIZE=1> 10 cuotas </FONT>
	</td>
	<td style='font: 100% Arial; background-color:#424E8A; color:white; border: black 2px solid; height:54px; width: 120px;' class='roundTable'>
		Opci&oacute;n 3 <br> <FONT SIZE=1> 6 cuotas </FONT>
	</td>
	<td style='font: 100% Arial; background-color:#007317; color:white; border: black 2px solid; height:54px; width: 140px;' class='roundTable'>
		La Mejor Opci&oacute;n <br> <FONT SIZE=1> DESCUENTO POR <br> PRONTO PAGO </FONT>
	</td>
	<td id='idcuotas' style='font: 100% Arial; display: none; background-color:#007317; color:white; border: black 2px solid; height:54px; width: 60px;' class='roundTable'>
		Cantidad de <br>cuotas
	</td>

</tr>";
	$catRimac = 0;
	$catLaPositiva = 0;
	$catHDI = 0;
	while($registro=mysql_fetch_array($result))
	{
		$valdscto = 0;
		$precio = 0;
		$mon = $registro[10];
		$moneda = "";
		if ($mon == "USD")
		{
			$precio = $precioUSD;
			$moneda = "US$";
		}
		else
		{
			$precio = $precioPEN;
			$moneda = "S/";
		}
		
		
		$ad = "";
		if ($registro[3] == 20 or $registro[3] == 23 or $registro[3] == 26)
		{
			$ad = "A";
		}
		if ($registro[3] == 21 or $registro[3] == 24 or $registro[3] == 27)
		{
			$ad = "B";
		}
		if ($registro[3] == 22 or $registro[3] == 25 or $registro[3] == 28)
		{
			$ad = "C";
		}

			$consdeducibleHDI = "SELECT valorcobertura FROM categoriacobertura WHERE idcategoria = '".$registro[3]."' and idcobertura = 17";
			$rsdeducibleHDI = mysql_query ($consdeducibleHDI);
			
			while($regdeducibleHDI=mysql_fetch_array($rsdeducibleHDI))
			{
				$deducibleHDI = $regdeducibleHDI[0];
			}

		
		if ($ubicacion == "LIMA")
		{
			$consdescuento = "SELECT descuento FROM categoriadescuento WHERE idcategoria = '".$registro[3]."'";
			$rsdescuento = mysql_query ($consdescuento);
			
			while($regdscto=mysql_fetch_array($rsdescuento))
			{
				$valdscto = $regdscto[0];
			}
		}
		if (($registro[1] * (1-$valdscto) / 100 * $precio) < $registro[4])
			{
				$primaContado = $registro[4]  * 1.2154;
				$primaContadoDscto = $registro[4]  * 1.2154;
			}
		else
			{
				$primaContado = $registro[1] / 100 * $precio * 1.2154;
				$primaContadoDscto = $registro[1] * (1-$valdscto) / 100 * $precio * 1.2154;
			}
		echo "
		<tr>";
				if ($registro[2] == 1)
				{
					echo "<td style='font: 90% Arial; background-color:white; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
					echo "<img src='picture_library/logo_pacifico.png' width='58px' height='40px' alt='Logo Pacifico'>";
				}
				if ($registro[2] == 2)
				{
					echo "<td style='font: 90% Arial; background-color:#E32B2B; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
					echo "<img src='picture_library/logo_rimac_seguros.jpg' width='85px' height='33px' alt='Logo Rimac'>";
				}
				if ($registro[2] == 3)
				{
					echo "<td style='font: 90% Arial; background-color:white; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
					echo "<img src='picture_library/logo-la-positiva (1).png' width='85px' height='33px' alt='Logo La Positiva'>";
				}
				if ($registro[2] == 5)
				{
					echo "<td style='font: 90% Arial; background-color:white; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
					echo "<img src='picture_library/logo-hdi.gif' width='35px' height='25px' alt='Logo HDI'><br>
					<FONT SIZE=1>".$deducibleHDI." + IGV</font>";
				}

		
		echo "</td>
		
			<td style='font: 90% Arial; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
				if ($registro[8] > 0) 
				{
				
				echo $moneda." ".number_format($primaContado * (1+$registro[8]), 2, '.', ',')."
				<input style='display: none;' name='prima".$registro[2].$ad."-12' id='prima".$registro[2].$ad."-12' type='text' value='".number_format($primaContado * (1+$registro[8]), 2, '.', ',')."'/>
				<input style='display: none;' id='m".$registro[2].$ad."-12' type='text' value='".$moneda."'/>
				
				<input type='radio' name='contratar' value='".$registro[2].$ad."-12'><br>
				 <FONT SIZE=1>12 cuotas de ".number_format($primaContado * (1+$registro[8]) / 12, 2, '.', ',')."</font>";
				}
		echo "</td>		

			<td style='font: 90% Arial; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
				if ($registro[7] > 0) 
				{
				
				echo $moneda." ".number_format($primaContado * (1+$registro[7]), 2, '.', ',')."
				<input style='display: none;' name='prima".$registro[2].$ad."-10' id='prima".$registro[2].$ad."-10' type='text' value='".number_format($primaContado * (1+$registro[7]), 2, '.', ',')."'/>
				<input style='display: none;' id='m".$registro[2].$ad."-10' type='text' value='".$moneda."'/>
				<input type='radio' name='contratar' value='".$registro[2].$ad."-10'><br>
				 <FONT SIZE=1>10 cuotas de ".number_format($primaContado * (1+$registro[7]) / 10, 2, '.', ',')."</font>";
				}
		echo "</td>		

			<td style='font: 90% Arial; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
				if ($registro[6] > 0) 
				{
				
				echo $moneda." ".number_format($primaContado * (1+$registro[6]), 2, '.', ',')."
				<input style='display: none;' name='prima".$registro[2].$ad."-06' id='prima".$registro[2].$ad."-06' type='text' value='".number_format($primaContado * (1+$registro[6]), 2, '.', ',')."'/>
				<input style='display: none;' id='m".$registro[2].$ad."-06' type='text' value='".$moneda."'/>
				<input type='radio' name='contratar' value='".$registro[2].$ad."-06'><br>
				 <FONT SIZE=1>6 cuotas de ".number_format($primaContado * (1+$registro[6]) / 6, 2, '.', ',')."</font>";
				}
		echo "</td>		

			<td style='font: 90% Arial; background-color:#ADFCBD; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
				echo $moneda." ".number_format($primaContadoDscto, 2, '.', ',')."
				<input style='display: none;' name='prima".$registro[2].$ad."-C' id='prima".$registro[2].$ad."-C' type='text' value='".number_format($primaContadoDscto, 2, '.', ',')."'/>
				<input style='display: none;' name='primacontado".$registro[2].$ad."' id='primacontado".$registro[2].$ad."' size='5' type='text' value='".$primaContadoDscto."'/>
				<input style='display: none;' id='m".$registro[2].$ad."-C' type='text' value='".$moneda."'/>
				<input type='radio' name='contratar' value='".$registro[2].$ad."-C'> <br>
				 <FONT SIZE=1> hasta ".$registro[5]." cuotas de ".number_format($primaContadoDscto / $registro[5], 2, '.', ',')." </font>
			</td>
			<td id='idcuotas".$registro[2].$ad."-C' style='font: 90% Arial; display: none; background-color:#ADFCBD; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
				echo "<FONT SIZE=1><select class='round' name='financiamiento".$registro[2].$ad."' id='financiamiento".$registro[2].$ad."' style='width: 40px'>";
		

		
				$cuotas=$registro[5];
				$i=1;
				while($cuotas>=$i)
					{
						echo "<option value='".$i."'>".$i."</option>";
						$i++;
					}
				echo "</select> cuota(s)<br>de ".$moneda." ";
				echo "<span id='cuotames".$registro[2].$ad."'>".number_format($primaContadoDscto, 2, '.', ',')."</span></font>
				
			</td>
		</tr>";
		if ($registro[2] == 2)
		{
			$catRimac = $registro[3];
		}
		if ($registro[2] == 1)
		{
			$ConsultaPacifico = "SELECT c.idcategoria, c.idModelo FROM categoriamodelo c INNER JOIN categoriaproducto cp on c.idCategoria = cp.idCategoria and cp.idProducto = 1 WHERE c.idModelo = '".$modelo."'";

			$resultPacifico = mysql_query ($ConsultaPacifico);
			while($registroPacifico=mysql_fetch_array($resultPacifico))
			{
				$catPacifico = $registroPacifico[0];
			}
		}
		if ($registro[2] == 3)
		{
			$catLaPositiva = $registro[3];
		}
		if ($registro[2] == 5)
		{
			$catHDI = $registro[3];
		}
		
	}

// OBTENER PRECIO DE PACIFICO 
	// OBTENIENDO INTERESES PACIFICO
			$moneda = 'US$';
			$precio = $precioUSD;
			$ad = "";
			$consultainterespacifico = "SELECT * FROM aseguradora where idaseguradora = 1";

			$resultinteresesPacifico = mysql_query ($consultainterespacifico);
			while($interesesPacifico=mysql_fetch_array($resultinteresesPacifico))
			{
				$pacinteres6 = 1+$interesesPacifico[5];
				$pacinteres10 = 1+$interesesPacifico[6];
				$pacinteres12 = 1+$interesesPacifico[7];
			}

			$primapacifico = 0;
			$consultatasas = "SELECT * FROM cotizacionpacifico where (nrocotizacion like 'P%' OR nrocotizacion > 45000) AND placa = '".$placa."' LIMIT 1";
			$resultprimaPacifico = mysql_query ($consultatasas);
			while($primaPacifico=mysql_fetch_array($resultprimaPacifico))
			{
				$primapacifico = $primaPacifico[3] / 100 * $primaPacifico[5] * 1.2154;
				$primapacificodscto = $primaPacifico[3] * 1 / 100 * $primaPacifico[5] * 1.2154;
				$comentariopacifico = "Cotizacion elaborada con los siguientes datos:\n Suma Asegurada: ".$primaPacifico[5]."\n Edad: ".$primaPacifico[9]. "años";
			}

			$rcount = mysql_num_rows($resultprimaPacifico);
			if ($rcount == 0)
			{
				$consultatasas = "SELECT * FROM cotizacionpacifico where nrocotizacion like 'P%' and idmodelo = ".$modelo." and fabricacion = ".$fabricacion. " and sumaasegurada = ".$precio." and edad <= ".$edad." order by tasa, nrocotizacion asc limit 1";
				//echo $consultatasas;
				$resultprimaPacifico = mysql_query ($consultatasas);
				while($primaPacifico=mysql_fetch_array($resultprimaPacifico))
				{
					$primapacifico = $primaPacifico[3] / 100 * $precio * 1.2154;
					$primapacificodscto = $primaPacifico[3] * 1 / 100 * $precio * 1.2154;
					$comentariopacifico = "Cotizacion referencial, debe ser confirmada por la aseguradora";
				}
			}

			$rcount = mysql_num_rows($resultprimaPacifico);
			if ($rcount == 0)
			{
				$consultatasas = "SELECT * FROM cotizacionpacifico where nrocotizacion like 'P%' and idmodelo = ".$modelo." and fabricacion = ".$fabricacion. " and edad <= ".$edad." order by tasa, nrocotizacion asc limit 1";
				//echo $consultatasas;
				$resultprimaPacifico = mysql_query ($consultatasas);
				while($primaPacifico=mysql_fetch_array($resultprimaPacifico))
				{
					$primapacifico = $primaPacifico[3] / 100 * $precio * 1.2154;
					$primapacificodscto = $primaPacifico[3] * 1 / 100 * $precio * 1.2154;
					$comentariopacifico = "Tasa obtenida con los siguientes datos:\nSuma Asegurada: US$ ".number_format($primaPacifico[5], 0, '.', ',')."\nEdad: ".$primaPacifico[9]. " a&ntilde;os\nLa cotizaci&oacute;n referencial, debe ser confirmada por la aseguradora";
				}
			}

	if ($primapacifico > 0) {
echo "<tr>";
	
	echo "
	<td style='font: 90% Arial; background-color:white; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>
		<img src='picture_library/pacifico_transparente.png' width='120px' height='25px' alt='Logo Pacifico'>
		<a href='#'><img border='0' src='http://app3.pacificoseguros.com/assets/help.png' width='20' height='20' title='".$comentariopacifico."'></a>
	</td>
	
	<td style='font: 90% Arial; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
				echo $moneda." ".number_format($primapacifico * $pacinteres12, 2, '.', ',')."
				<input style='display: none;' name='prima1-12' id='prima1-12' type='text' value='".number_format($primapacifico * $pacinteres12, 2, '.', ',')."'/>
				<input style='display: none;' id='m1-12' type='text' value='".$moneda."'/>
				<input type='radio' name='contratar' value='1-12'><br>
				 <FONT SIZE=1>12 cuotas de ".number_format($primapacifico * $pacinteres12 / 12, 2, '.', ',')."</font>
	</td>		

	<td style='font: 90% Arial; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
				echo $moneda." ".number_format($primapacifico * $pacinteres10, 2, '.', ',')."
				<input style='display: none;' name='prima1-10' id='prima1-10' type='text' value='".number_format($primapacifico * $pacinteres10, 2, '.', ',')."'/>
				<input style='display: none;' id='m1-10' type='text' value='".$moneda."'/>
				<input type='radio' name='contratar' value='1-10'><br>
				 <FONT SIZE=1>10 cuotas de ".number_format($primapacifico * $pacinteres10 / 10, 2, '.', ',')."</font>
	</td>		

	<td style='font: 90% Arial; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
				echo $moneda." ".number_format($primapacifico * $pacinteres6, 2, '.', ',')."
				<input style='display: none;' name='prima1-06' id='prima1-06' type='text' value='".number_format($primapacifico * $pacinteres6, 2, '.', ',')."'/>
				<input style='display: none;' id='m1-06' type='text' value='".$moneda."'/>
				<input type='radio' name='contratar' value='1-06'><br>
				 <FONT SIZE=1>6 cuotas de ".number_format($primapacifico * $pacinteres6 / 6, 2, '.', ',')."</font>
	</td>		

	<td style='font: 90% Arial; background-color:#ADFCBD; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
				echo $moneda." ".number_format($primapacificodscto, 2, '.', ',')."
				<input style='display: none;' name='prima1-C' id='prima1-C' type='text' value='".number_format($primapacificodscto, 2, '.', ',')."'/>
				<input style='display: none;' id='m1-C' type='text' value='".$moneda."'/>
				<input style='display: none;' name='primacontado1' id='primacontado1' size='5' type='text' value='".$primapacificodscto."'/>
				<input type='radio' name='contratar' value='1-C'> <br>
				 <FONT SIZE=1> hasta "."4"." cuotas de ".number_format($primapacificodscto / 4, 2, '.', ',')." </font>
	</td>
	<td id='idcuotas1-C' style='font: 90% Arial; display: none; background-color:#ADFCBD; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>";
				echo "<FONT SIZE=1><select class='round' name='financiamiento1' id='financiamiento1' style='width: 40px'>";
				$cuotas=4;
				$i=1;
				while($cuotas>=$i)
					{
						echo "<option value='".$i."'>".$i."</option>";
						$i=$i+3;
					}
				echo "</select> cuota(s)<br>de ".$moneda." ";
				echo "<span id='cuotames1'>".number_format($primapacificodscto, 2, '.', ',')."</span></font>
				
			</td>
                <td>
				
	</tr>";
	}
echo "
	<tr>
		<td colspan='5' style='text-align:left;'> <font size=1>Las primas y cuotas son aproximadas y pueden variar con el valor final emitido por la aseguradora.";
	
if ($registrosGPS>0)
{
	echo "<font color=red> <b>Prima NO INCLUYE el costo del dispositivo GPS.</b></font>";
}	
echo "<br>
		Financiamiento a 12 cuotas debe ser asociado al cargo autom&aacute;tico a una tarjeta de cr&eacute;dito, salvo se indique lo contrario al momento de contratar.</font><br></td>
		
	</tr>
	<tr>
		<td style='font: 90% Arial; text-align:left; border: black 1px solid; height:44px;' class='roundTable'>
			Endosar a favor de:
		</td>
		<td colspan='2' style='font: 100% Arial; text-align:left; border: black 1px solid; height:44px;' class='roundTable'>";

include("config.php");
	$consulta="SELECT identidad, descripcion FROM entidadfinanciera order by 2";
	$todos=mysql_query($consulta);
	echo "<select class='round' name='endoso' id='endoso' style='width: 100%'>";
	echo "<option value=''>-SELECCIONE UNA OPCI&Oacute;N-</option>";
	echo "<option value='NINGUNO'>NINGUNO</option>";
	while($registro=mysql_fetch_array($todos))
	{
		echo "<option value='".$registro[1]."'";
		echo ">".$registro[1]."</option>";
	}
	echo "</select>";

echo "	</td>
		<td style='font: 90% Arial; text-align:left; border: black 1px solid; height:44px;' class='roundTable'>
			Inicio de vigencia:
		</td>
		<td style='font: 90% Arial; text-align:center; border: black 1px solid; height:44px;' class='roundTable'>
			<input style='text-align:left; padding: 0px; margin-bottom: 0px; width: 90%; height:25px;' name='vigencia' id='vigencia' type='date' value='".$hoy."' />
		</td>
	</tr>
	<tr>
		<td colspan='5'> <br><button class='roundTable' id='send' onclick='quieromiseguro()' style='width:182px; height:38px; background:url(picture_library/Quieromiseguro.png)'/></botton><br></td>
	</tr>

	</table>";

if ($registrosGPS>0)
{
echo	"<script type='text/javascript'>
				$('#popup').fadeIn('slow');
				$('.popup-overlay').fadeIn('slow');
				$('.popup-overlay').height($(window).height()*1.5);	
		</script>	";
	
echo "
<div class='accordion-container'>
	<a href='#' class='accordion-titulo' style='background-color:red;'>Exigencia del Dispositivo GPS<span class='toggle-icon'></span></a>
	<div class='accordion-content'>
	<p style='font: bold 80% Tahoma; text-align:center; padding-left:150px; padding-right:150px;'>Para contar con la cobertura Robo Total, es necesario tener instalado y en funcionamiento el dispositivo GPS, de acuerdo a la exigencia de cada aseguradora:</p><br>
	<table style='margin: 0 auto; font: 70% Arial;  color:#424E8A; widht:750px; border-collapse: separate; border-spacing: 3px;'>
			<tr>
				<td class='roundTable' style='background-color:white; text-align:center; width: 100px; border: black 2px solid;'>
					<p><img src='picture_library/logo_pacifico.png' width='58px' height='40px' alt='Logo Pacifico'></p>
				</td>
				<td class='roundTable' style='background-color:#E32B2B; text-align:center; width: 100px; border: black 2px solid;'>
					<p><img src='picture_library/logo_rimac_seguros.jpg' width='85px' height='33px' alt='Logo Rimac'></p>
				</td>
				<td class='roundTable' style='background-color:white; text-align:center; width: 100px; border: black 2px solid;'>
					<p><img src='picture_library/logo-la-positiva (1).png' width='85px' height='33px' alt='Logo La Positiva'></p>
				</td>
				<td class='roundTable' style='background-color:white; text-align:center; width: 100px; border: black 2px solid;'>
					<p><img src='picture_library/logo-hdi.gif' width='35px' height='25px' alt='Logo HDI'></p>
				</td>				
			</tr>

			<tr>";
			
			$ConsultaPC = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idAseguradora = 1 and idModelo = '".$modelo."' AND Anio = '".$anioAntiguedad."'";

			$gpsPC = mysql_query ($ConsultaPC);

			$registrosPC = mysql_num_rows($gpsPC);
			if ($registrosPC>0)
			{
				echo "<td class='roundTable' style='background-color:#F6CECE; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "SI Requiere GPS";
				echo "<input style='display: none;' name='gps1' id='gps1' type='text' value='SI requiere'/>";
			}
			else
			{
				echo "<td class='roundTable' style='background-color:#B6F8B1; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "NO Requiere GPS";
				echo "<input style='display: none;' name='gps1' id='gps1' type='text' value='NO requiere'/>";
			}
			echo "</td>";

			
			$ConsultaRI = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idAseguradora = 2 and idModelo = '".$modelo."' AND Anio = '".$anioAntiguedad."'";

			$gpsRI = mysql_query ($ConsultaRI);

			$registrosRI = mysql_num_rows($gpsRI);
			if ($registrosRI>0)
			{
				echo "<td class='roundTable' style='background-color:#F6CECE; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "SI Requiere GPS";
				echo "<input style='display: none;' name='gps2' id='gps2' type='text' value='SI requiere'/>";
			}
			else
			{
				echo "<td class='roundTable' style='background-color:#B6F8B1; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "NO Requiere GPS";
				echo "<input style='display: none;' name='gps2' id='gps2' type='text' value='NO requiere'/>";
			}
			echo "</td>";

			
			$ConsultaLP = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idAseguradora = 3 and idModelo = '".$modelo."' AND Anio = '".$anioAntiguedad."'";

			$gpsLP = mysql_query ($ConsultaLP);

			$registrosLP = mysql_num_rows($gpsLP);
			if ($registrosLP>0)
			{
				echo "<td class='roundTable' style='background-color:#F6CECE; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "SI Requiere GPS";
				echo "<input style='display: none;' name='gps3' id='gps3' type='text' value='SI requiere'/>";
			}
			else
			{
				echo "<td class='roundTable' style='background-color:#B6F8B1; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "NO Requiere GPS";
				echo "<input style='display: none;' name='gps3' id='gps3' type='text' value='NO requiere'/>";
			}
			echo "</td>";

	
			$ConsultaHDI = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idAseguradora = 5 and idModelo = '".$modelo."' AND Anio = '".$anioAntiguedad."'";

			$gpsHDI = mysql_query ($ConsultaHDI);

			$registrosHDI = mysql_num_rows($gpsHDI);
			if ($registrosHDI>0)
			{
				echo "<td class='roundTable' style='background-color:#F6CECE; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "SI Requiere GPS";
				echo "<input style='display: none;' name='gps5' id='gps5' type='text' value='SI requiere'/>";
			}
			else
			{
				echo "<td class='roundTable' style='background-color:#B6F8B1; font: 100% tahoma; width: 110px; border: black 1px solid; text-align:center;'>";
				echo "NO Requiere GPS";
				echo "<input style='display: none;' name='gps5' id='gps5' type='text' value='NO requiere'/>";
			}
			echo "</td>";
	
	
	
	echo"			</tr>
	</table>
	
	</div>
</div>	
	
	
	";
	
}
else
{
	echo "<input style='display: none;' name='gps1' id='gps1' type='text' value='NO requiere'/>";
	echo "<input style='display: none;' name='gps2' id='gps2' type='text' value='NO requiere'/>";
	echo "<input style='display: none;' name='gps3' id='gps3' type='text' value='NO requiere'/>";
	echo "<input style='display: none;' name='gps5' id='gps5' type='text' value='NO requiere'/>";

}
echo "

		<div class='accordion-container'>
			<a href='#' class='accordion-titulo'>Mostrar coberturas<span class='toggle-icon'></span></a>
			<div class='accordion-content'>";
				include("coberturas_seguro_vehicular.php");
			echo "</div>
		</div>
	</div>
</div>";
//include("cierra_conexion.php")

echo "	<script type='text/javascript'>
		function mostrarCotizacion()
		{
			document.getElementById('cotizacion').style.display = 'block';
		}
	</script>


	<script>
		$('.accordion-titulo').click(function(){
		var contenido=$(this).next('.accordion-content');

		contenido.slideUp(250);
		$(this).removeClass('open');

		if(contenido.css('display')=='none'){ //open	
		contenido.slideDown(250);			
		$(this).addClass('open');
		}
		else{ //close	
		contenido.slideUp(250);
		$(this).removeClass('open');	
		}
		});
	</script>

	</form>";
echo "	
	<script type='text/javascript'>
		function quieromiseguro()
		{
			var ncuotas = $('#sfinanciamiento').val();
			var nase = $('#saseguradora').val();
			var prima = $('#sprima').val();
			var gps = $('#sgps').val();
			var nopcion = $('#sopcion').val();
			var nmoneda = $('#smoneda').val();
			
			
			
			var varnombres = $('#snombres').val();
			var varpaterno = $('#spaterno').val();
			var varmaterno = $('#smaterno').val();
			var varfn = $('#sfn').val();
			
			var jemail = $('#semail').val();
			var jcelular = $('#scelular').val();
			var jfijo = $('#sfijo').val();
			var jdireccion = $('#sdireccion').val();
			var jubigeo = $('#subigeo').val();
			var jtipodoc = $('#stipodoc').val();
			var jdocumento = $('#sdocumento').val();
			var jplaca = $('#splaca').val();
			var jmarca = $('#smarca').val();
			var jmodelo = $('#smodelo').val();
			var jsumaasegurada = $('#sprecio').val();
			var jfabricacion = $('#sfabricacion').val();
			var longitudplaca = jplaca.length;
			var jendoso = $('#endoso').val();
			var jvigencia = $('#vigencia').val();
			
			var jvalidacion = ncuotas + nase + prima + jendoso;
			
			if(longitudplaca < 6)
			{
			
			do {
				   jplaca = prompt('Por favor indique la placa de su vehiculo:');
				   longitudplaca = jplaca.length;
				} while (longitudplaca < 6);
			}
			
			var mensaje = 
			'vartipodoc=' + jtipodoc + '&' +  
			'vardoc=' + jdocumento + '&' +  
			'varnom=' + varnombres + '&' +  
			'varpat=' + varpaterno + '&' +  
			'varmat=' + varmaterno + '&' +  
			'varfn=' + varfn + '&' +  
			'varcorreo=' + jemail + '&' +  
			'varcel=' + jcelular + '&' +   
			'vartel=' + jfijo + '&' +  
			'vardir=' + jdireccion + '&' +  
			'varubi=' + jubigeo + '&' +  
			'varase=' + nase + '&' +  
			'varopc=' + nopcion + '&' +  
			'varmon=' + nmoneda + '&' +  
			'varprima=' + prima + '&' +  
			'varfin=' + ncuotas + '&' +  
			'varplaca=' + jplaca + '&' +  
			'varmarca=' + jmarca + '&' +  
			'varmodelo=' + jmodelo + '&' +  
			'varfab=' + jfabricacion + '&' +  
			'varsa=' + jsumaasegurada + '&' +  
			'varend=' + jendoso + '&' +  
			'varvigencia=' + jvigencia + '&' + 
			'vargps=' + gps + '&' + 
			'varsolonom=' + varnombres + '&' + 
			'varsolopat=' + varpaterno;
			//ncuotas + nase + prima + jendoso
			//alert(jvalidacion);
			if (ncuotas != '' && jendoso != '') window.open('http://www.myjservigen.com/venta_vehicular.php?tipo=correo&'+mensaje, 'nuevo', 'directories=no, location=no, menubar=no, scrollbars=yes, statusbar=no, tittlebar=no, width=400, height=400');
//			location.href='http://www.tuseguroperu.com/cierre_vehicular.php?varaseguradora=' + abaseg + '&varcliente=' + varcliente; 
		}
	</script>";

}
	
else {
	echo "	<script type='text/javascript'>
				quieromiseguro();
			</script>";
	include("cierre_vehicular.php"); 
		}
//endif;

echo "</div>";//cierre de div contenido
if ($identificador == ""){
echo "</div>";//cierre de div global
}
	?>
	<div class="links" style="display:none;"> <a href="http://www.xschuhe.com/">Adidas Schuhe Top-Marke im Online Shop kaufe</a> <a href="http://www.ucoats.com/">Moncler Jacket Outlet On Sale</a> <a href="http://www.ohkick.com/">Chaussures Nike Jordan</a> <a href="http://www.otshoes.com/">Vans</a> <a href="http://www.jerseyfanstore.com/">New Nike NBA jersey</a> <a href="http://www.fireshoestore.com/">Official Adidas NMD R1 Online</a> <a href="http://www.air90suk.info/">Cheap Nike Air Max 90 UK</a> <a href="http://www.zscarpe.com/">Scarpe Nike Air Max</a></div></body>   
	</html> 